--- plugins/response/data/abilities/detection/ee54384f-cfbc-4228-9dc1-cc5632307afb.yml.orig	2021-10-13 20:41:40 UTC
+++ plugins/response/data/abilities/detection/ee54384f-cfbc-4228-9dc1-cc5632307afb.yml
@@ -8,7 +8,7 @@
     name: x
   repeatable: True
   platforms:
-    linux:
+    freebsd,linux:
       sh:
         command: |
           set -f;
